/* CSS Document */

body {
	background-image:url(../images/sfondo_old.png);
	margin-top:30px;
	margin-left:30px;
}

#logo {
	display:none;
	width:530px;
	height:81px;
}

#main {
	display:none;
	width:737px;
	height:384px;
	margin-top: 120px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}